  .ReportOverview {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 50px;
}

@media print, screen and (min-width: 960px) {
  .ReportOverview {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
}

@media only screen and (max-width: 959px) {
  .ReportOverview {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.ReportOverview .Text + .ListLink,
.ReportOverview .Text + .NavPageAnchor {
  margin-top: 18px;
}

.ReportOverview .Text:first-child {
  margin-top: 0;
}

@media print, screen and (min-width: 960px) {
  .ReportOverview__image {
    width: 33%;
    padding-right: 12px;
  }
}

@media only screen and (max-width: 959px) {
  .ReportOverview__image {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    width: 80%;
    height: 100%;
    margin: 0 auto;
    text-align: center;
  }
}

.ReportOverview__image .Image {
  border: 1px solid #ddd;
}

@media print, screen and (min-width: 960px) {
  .ReportOverview__body {
    width: 67%;
    padding-left: 12px;
  }
}

@media only screen and (max-width: 959px) {
  .ReportOverview__body {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    width: 100%;
    margin-top: 18px;
  }
}

.ReportOverview__body .HeadingLevel3 {
  padding-top: 0;
}

@media print, screen and (min-width: 960px) {
  .ReportOverview__body .HeadingLevel3 {
    margin-top: -8px;
  }
}

.ListAccd__item {
  margin-top: 12px;
}

.ListAccd__heading {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  padding: 18px 24px 19px 46px;
  text-align: left;
  -webkit-transition: opacity .2s ease-in-out;
  transition: opacity .2s ease-in-out;
}

.ListAccd__heading:visited {
  text-decoration: none;
}

.ListAccd__heading:hover, .ListAccd__heading:focus {
  cursor: pointer;
  text-decoration: none;
  opacity: .8;
}

.ListAccd__heading:active {
  text-decoration: none;
}

.ListAccd__heading::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 22px;
  margin-top: -4px;
  border-style: solid;
  border-width: 3px 0 3px 7px;
  border-color: transparent transparent transparent #008486;
}

.ListAccd__heading .IconAccdPlus {
  display: inline-block;
  width: 24px;
  height: 24px;
  margin-left: 16px;
  overflow: hidden;
  line-height: 1;
  vertical-align: middle;
  background: url(/assets/images/icons/icon_accd_plus.svg) 50% 0 no-repeat;
  -webkit-transition: -webkit-transform .5s ease-in-out;
  transition: -webkit-transform .5s ease-in-out;
  transition: transform .5s ease-in-out;
  transition: transform .5s ease-in-out, -webkit-transform .5s ease-in-out;
}

.ListAccd__heading.-opened .IconAccdPlus {
  background: url(/assets/images/icons/icon_accd_minus.svg) 50% 0 no-repeat;
  -webkit-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

.ListAccd__headingText {
  text-decoration: underline;
  word-break: break-word;
  font-weight: normal;
  line-height: 1.7;
  font-size: 1.6rem;
  color: #008486;
}

.ListAccd__body {
  display: none;
  padding: 6px 20px 16px;
  background-color: #f1f1f1;
}

.ReportOverview__list {
  margin-top: 39px;
}

.ReportOverview__listSection > .ListLink {
  padding-top: 10px;
}

@media only screen and (max-width: 559px) {
  .ReportOverview__listSection > .ListLink {
    padding-top: 6px;
  }
}

.ReportOverview__listSection:first-child {
  padding: 0;
}

.ReportOverview__listSection .list:before {
  display: none;
}

.ReportOverview__listSection .list li {
  padding-left: 22px;
  list-style: none;
}

.ReportOverview__listSectionHeading {
  padding: 20px 0 0 20px;
  color: #333;
  letter-spacing: .03em;
  font-weight: normal;
  line-height: 1.4;
}

@media only screen and (max-width: 559px) {
  .ReportOverview__listSectionHeading {
    padding: 16px 0 0 20px;
  }
}

@media print, screen and (min-width: 560px) {
  .ReportOverview__listSectionHeading {
    font-size: 2rem;
  }
}

@media only screen and (max-width: 559px) {
  .ReportOverview__listSectionHeading {
    font-size: 1.8rem;
  }
}

.ReportOverview__listSectionBody {
  padding: 0 0 0 20px;
}

@media only screen and (max-width: 559px) {
  .ReportOverview__listSectionBody {
    padding: 0 0 0 20px;
  }
}
